.rating-systemPM .rating-title{
  font-size:15px;
  color:#8d151d;
  margin-right: 30px;
  font-weight: bold;
}

.rating-systemPM{
  width:auto;
  display:inline-block;
  margin:20px;
  position: relative;
} 

.rating-systemPM input{
  display:none;
}

.rating-systemPM label{
  float:right;
  display:inline-block;
  width:20px;
  height:5px;
  background:#ccc;
  margin:4px;
  position: relative;
  transition:all .3s;
  cursor: pointer;
}
.rating-systemPM label:before{
  content: '';
  position: absolute;
  width:100%;
  height:100%;
  background: inherit;
  top:0;
  left:0;
  transition:all 0.3s;
}
.rating-systemPM input:checked ~ label,
.rating-systemPM label:hover ~ label,
.rating-systemPM label:hover{
  background:seagreen;
}
.rating-systemPM input:checked ~ label:before{
  transform:rotate(90deg);
}  
.rating-systemPM .text{
  color:#ccc;
  padding:10px 0;
  position: absolute;
  width:100%;
  top:100%;  
  text-align: center;
}


/*selecting*/
.rating-systemPM label:nth-of-type(5):hover  ~ .text:before{
  content:"Not bad"!important;
}

.rating-systemPM label:nth-of-type(4):hover  ~ .text:before
{
  content:"Its Ok"!important;
}

.rating-systemPM label:nth-of-type(3):hover  ~ .text:before{
    content:"Good!"!important;
}

.rating-systemPM label:nth-of-type(2):hover  ~ .text:before{
  content:"Very Good!"!important;
}

.rating-systemPM label:nth-of-type(1):hover  ~ .text:before{
  content:"Awesome!"!important;
}

/*
.rating-systemPM input:nth-of-type(5):checked  ~ .text:before{
  content:"Not bad";
}

.rating-systemPM input:nth-of-type(4):checked  ~ .text:before{
  content:"Its Ok";
}

.rating-systemPM input:nth-of-type(3):checked  ~ .text:before{
  content:"Good!";
}

.rating-systemPM input:nth-of-type(2):checked  ~ .text:before{
  content:"Very Good!";
}

.rating-systemPM input:nth-of-type(1):checked  ~ .text:before{
  content:"Awesome!!";
}
*/
